Subject: FVWM: Kudos For The Big 10

From: Larry Andrew Piet <[email-masked]>
Date: Sat, 31 May 2003 19:31:14 -0400

Greetings,

Congratulations for ten years of successful development and may you
enjoy many more to come.

FVWM has been the window manager of my choice since I started using
Linux/GNU and I can see no reason for changing.

My philosophy of computing is a minimalist one, and FVWM allows
me to exercise this approach and avoid the extreme "bloat" that
exists within other packages such as GNOME or KDE or many others.

I am deeply grateful for the work of all those involved.

Larry Piet

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].